 <HELPXML>
	<DATAMANAGER>MSUB_GROUPHELP</DATAMANAGER>
	<SHOWN>
		<COL>msub_group.sub_groupid</COL>
		<COL>msub_group.sub_group_name</COL>
		<COL>msub_group.title_type</COL>
		<COL>msub_group.total_score</COL>
	</SHOWN>
	<ORDER>
		<COL>msub_group.sub_groupid</COL>
		<COL>msub_group.sub_group_name</COL>
		<COL>msub_group.title_type</COL>
		<COL>msub_group.total_score</COL>
	</ORDER>
	<SEARCH>
		<COL>sub_groupid</COL>
		<COL>sub_group_name</COL>
		<COL>title_type</COL>
		<COL>total_score</COL>
	</SEARCH>
	<RETURN>
		<COL>sub_groupid</COL>
	</RETURN>
</HELPXML>

